package tamanegisoul.ar.widget;

import android.content.Context;
import android.content.Intent;
import android.view.View;
import android.view.View.OnClickListener;

/**
 * 
 * @author TamanegiSoul
 */
public class StartActivityActionListener implements OnClickListener {

	private Context mContext;
	private Intent mIntent;

	public StartActivityActionListener(Context context, Intent intent) {
		super();
		mContext = context;
		mIntent = intent;
	}

	public void onClick(View view) {
		mContext.startActivity(mIntent);
	}

}
